---
Archive: CPAN
Bug-Database: https://github.com/potyl/perl-AnyEvent-CacheDNS/issues
Bug-Submit: https://github.com/potyl/perl-AnyEvent-CacheDNS/issues/new
Repository: https://github.com/potyl/perl-AnyEvent-CacheDNS.git
Repository-Browse: https://github.com/potyl/perl-AnyEvent-CacheDNS
